package com.ics.service.impl;

import cn.binarywang.wx.miniapp.api.WxMaService;
import com.ics.service.IWxAppLoginService;
import org.springframework.stereotype.Service;

@Service("wxAppLoginService")
public class WxAppLoginServiceImpl implements IWxAppLoginService {

    @Override
    public WxMaService getWxMaService() {

        return null;
    }
}
